### Property

# Gtk Settings:gtk-keynav-use-caret

#### Declaration

    property gtk-keynav-use-caret: gboolean [ read, write ]

#### Description [src]

Whether GTK should make sure that text can be navigated with a caret, even if it is not editable.

This is useful when using a screen reader.

Type: | `gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no